<?php

define('DEVER_APP_NAME', 'push');
define('DEVER_APP_LANG', '推送管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 199);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-template-1');
include(DEVER_APP_PATH . '../boot.php');